Hello Eric-Roger,

Monday, November 17, 2003, 3:28:31 AM, you wrote:


ERB> How can i use tk 8.4 under ruby 1.8.0 (Win distribution) without 
ERB> building ruby from sources?

AFAIR you should only to compile ruby's Tcltklib library with tk 8.4.



-- 
Best regards,
 Nikolay